QuikrBox admin - Bug #8890

Make a separate section for Quikmart categories . Discuss with Dharmveer sir for any query in it.
12/27/2023 02:51 PM - priyanka Sharma

Status: Rejected Start date: 12/27/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/27/2023 03:05 PM - priyanka Sharma

- Subject changed from Make a separate section for Quikmart categories to Make a separate section for Quikmart categories . Discuss with
Dharmveer sir for any query in it.

- Assignee set to olatayo John

#2 - 12/29/2023 12:04 PM - priyanka Sharma

- Status changed from New to Rejected
